Сб. 23 Окт, 2021

Macintosh

Критическая уязвимость имеется в Adobe Flash Player 16.0.0.296 для Windows и Macintosh и более ранних версиях. Уязвимость активно используется для атак на системы с браузерами Internet Explorer и Firefox.